# Generated by Django 2.1 on 2020-03-22 18:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crm', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='departament',
            name='service',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='departament',
            name='type',
            field=models.CharField(blank=True, max_length=3, null=True, unique=True),
        ),
    ]
